/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© Baidu Inc., 2012";

com.baidu.inputmethod.pinyin = "百度拼音";
com.baidu.inputmethod.wubi = "百度五笔";



CFBundleName = "Baidu输入法";
CFBundleDisplayName = "百度输入法";
CFBundleShortVersionString = "BaiduInput version 1.0";
CFBundleGetInfoString = "BaiduInput version 1.0, Copyright 2012, Baidu Inc.";
